Subject: Re: [PATCH v2 0/9] [GSOC][RFC] cat-file: reuse ref-filter logic

From: Junio C Hamano <[email-masked]>
Date: Wed, 16 Jun 2021 16:29:12 +0900

"ZheNing Hu via GitGitGadget" <[email-masked]> writes:

> This patch series make cat-file reuse ref-filter logic, which based on
> 5a5b5f78 ([GSOC] ref-filter: add %(rest) atom)

Hmph, does anybody have 5a5b5f78?

The way to deal with this and avoid resending the same patches
(assuming that this is not a 9-patch series, but only 5 of them are
new) is to rebase your topic on 723bc66d (ref-filter: add %(rest)
atom, 2021-06-09), which will allow you to discard the 4 earlier
patches, and force push, with base set to 723bc66d, I think, but I
am not a GGG user, so there may need an extra step or two on top of
that.